Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451571 - RFE: upgrade to recent version
Summary: RFE: upgrade to recent version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-inotify
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Terje Røsten
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-15 23:08 UTC by Jonathan Underwood
Modified: 2008-07-05 13:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-05 13:33:29 UTC


Attachments (Terms of Use)

Description Jonathan Underwood 2008-06-15 23:08:22 UTC
Description of problem:
The pyinotify version currently shipped is quite old. The pyinotify webpage
strongly recommends updating to the version here:

http://trac.dbzteam.org/pyinotify

which is 0.80r

Note that it seems the old sourceforge page for the project is out of date, and
recommends strongly the use of this new version if you're using python 2.5.
Please can you push an updated package for F-9 (and possibly F-8). Thanks.

Version-Release number of selected component (if applicable):
0.7.1

Comment 1 Fedora Update System 2008-06-16 11:53:33 UTC
python-inotify-0.8.0-1.q.fc9 has been submitted as an update for Fedora 9

Comment 2 Fedora Update System 2008-06-16 11:55:24 UTC
python-inotify-0.8.0-1.q.fc8 has been submitted as an update for Fedora 8

Comment 3 Fedora Update System 2008-06-16 23:31:11 UTC
python-inotify-0.8.0-1.q.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-inotify'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-5352

Comment 4 Fedora Update System 2008-06-22 21:16:49 UTC
python-inotify-0.8.0-3.r.fc9 has been submitted as an update for Fedora 9

Comment 5 Fedora Update System 2008-06-22 21:17:26 UTC
python-inotify-0.8.0-3.r.fc8 has been submitted as an update for Fedora 8

Comment 6 Jonathan Underwood 2008-06-23 14:06:06 UTC
Thanks very much!

Comment 7 Fedora Update System 2008-06-27 19:36:26 UTC
python-inotify-0.8.0-3.r.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2008-06-27 19:37:46 UTC
python-inotify-0.8.0-3.r.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.